:root {
  --dark-blue: #243f77;
  --lieght-blue: #4667a7;
  --baby-blue: #f5f7fa;
  --white: #fff;
}

.w-layout-layout {
  grid-row-gap: 20px;
  grid-column-gap: 20px;
  grid-auto-columns: 1fr;
  justify-content: center;
  padding: 20px;
}

.w-layout-cell {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.w-layout-hflex {
  flex-direction: row;
  align-items: flex-start;
  display: flex;
}

body {
  color: #333;
  font-family: Montserrat, sans-serif;
  font-size: 14px;
  line-height: 20px;
}

h1, h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Montserrat, sans-serif;
  font-size: 3.5rem;
  font-weight: 700;
  line-height: 1;
}

h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 1.75rem;
  font-weight: 700;
  line-height: 1;
}

p {
  margin-bottom: 10px;
  font-family: Montserrat, sans-serif;
  font-size: 1.2rem;
  line-height: 1.5;
}

.watermark-img {
  z-index: -1;
  opacity: .3;
  object-fit: contain;
  width: 100%;
  height: 100%;
  position: absolute;
}

.section {
  justify-content: center;
  align-items: center;
  height: 100vh;
  display: flex;
}

.link {
  color: #333;
  text-decoration: none;
}

.algin-center {
  text-align: center;
}

.logo {
  object-fit: contain;
  height: 10rem;
}

.container {
  text-align: center;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.navbar-logo-left {
  z-index: 2;
  background-color: #fff;
  position: fixed;
  inset: 0% 0% auto;
}

.navbar-logo-left-container {
  z-index: 5;
  background-color: #0000;
  width: 1030px;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding: 15px 20px;
}

.navbar-logo-left-container.shadow-three {
  width: 100%;
  max-width: 1140px;
  margin-bottom: 0;
  padding-top: 20px;
  padding-bottom: 20px;
}

.container-2 {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}

.navbar-wrapper {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.navbar-brand {
  width: 14rem;
}

.nav-menu-two {
  justify-content: space-between;
  align-items: center;
  margin-bottom: 0;
  display: flex;
}

.nav-link {
  color: #1a1b1f;
  letter-spacing: .25px;
  margin-left: 5px;
  margin-right: 5px;
  padding: 5px 10px;
  font-size: 14px;
  line-height: 20px;
  text-decoration: none;
}

.nav-link:hover {
  color: var(--dark-blue);
}

.nav-link:focus-visible, .nav-link[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 4px;
  outline: 2px solid #0050bd;
}

.nav-link.w--current {
  color: var(--dark-blue);
}

.nav-dropdown {
  margin-left: 5px;
  margin-right: 5px;
}

.nav-dropdown-toggle {
  letter-spacing: .25px;
  padding: 5px 30px 5px 10px;
  font-size: 14px;
  line-height: 20px;
}

.nav-dropdown-toggle:hover {
  color: #1a1b1fbf;
}

.nav-dropdown-toggle:focus-visible, .nav-dropdown-toggle[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.nav-dropdown-icon {
  margin-right: 10px;
}

.nav-dropdown-list {
  background-color: #fff;
  border-radius: 12px;
}

.nav-dropdown-list.w--open {
  padding-top: 10px;
  padding-bottom: 10px;
}

.nav-dropdown-link {
  padding-top: 5px;
  padding-bottom: 5px;
  font-size: 14px;
}

.nav-dropdown-link:focus-visible, .nav-dropdown-link[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.nav-divider {
  background-color: #e4ebf3;
  width: 1px;
  height: 22px;
  margin-left: 15px;
  margin-right: 15px;
}

.nav-link-accent {
  color: #1a1b1f;
  letter-spacing: .25px;
  margin-left: 5px;
  margin-right: 20px;
  padding: 5px 10px;
  font-size: 14px;
  font-weight: 700;
  line-height: 20px;
  text-decoration: none;
}

.nav-link-accent:hover {
  color: #1a1b1fbf;
}

.button-primary {
  background-color: var(--lieght-blue);
  color: #fff;
  letter-spacing: 2px;
  text-transform: uppercase;
  border-radius: .5rem;
  padding: 12px 25px;
  font-size: 12px;
  line-height: 20px;
  transition: all .2s;
}

.button-primary:hover {
  background-color: var(--dark-blue);
  color: #fff;
}

.button-primary:active {
  background-color: #43464d;
}

.hero-section {
  background-color: #f5f7fa;
  border-bottom: 1px solid #e4ebf3;
  justify-content: center;
  align-items: center;
  height: 45rem;
  display: flex;
  position: relative;
}

.container-3 {
  z-index: 1;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
  position: relative;
}

.centered-heading {
  text-align: center;
  margin-bottom: 16px;
}

.centered-heading.margin-bottom-32px {
  margin-bottom: 32px;
}

.centered-heading.margin-bottom-32px.white {
  color: #fff;
  text-shadow: 0 1px 2px var(--dark-blue);
  margin-top: 20px;
}

.hero-wrapper {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.hero-wrapper.vertikal {
  flex-flow: column;
}

.hero-split {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  max-width: 46%;
  display: flex;
}

.margin-bottom-24px {
  margin-bottom: 24px;
}

.margin-bottom-24px.white {
  color: #fff;
}

.button-primary-2 {
  color: #fff;
  letter-spacing: 2px;
  text-transform: uppercase;
  background-color: #1a1b1f;
  padding: 12px 25px;
  font-size: 12px;
  line-height: 20px;
  transition: all .2s;
}

.button-primary-2:hover {
  color: #fff;
  background-color: #32343a;
}

.button-primary-2:active {
  background-color: #43464d;
}

.shadow-two {
  position: static;
  box-shadow: 0 4px 24px #96a3b514;
}

.page-content {
  margin-top: 7rem;
}

.pic-absolut {
  object-fit: cover;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.start-slider {
  z-index: 0;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.hide {
  display: none;
}

.slider {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

._100-cover {
  object-fit: cover;
  object-position: 50% 50%;
  width: 100%;
  height: 100%;
}

._100-cover.top {
  object-position: 50% 20%;
}

._100-cover.bottom {
  object-position: 50% 80%;
}

.image {
  width: 14rem;
}

.logo-img {
  filter: brightness(0%) invert();
  object-fit: contain;
  width: 30rem;
  margin-top: 15rem;
}

.hero-heading-left {
  background-color: var(--baby-blue);
  border-bottom: 1px solid #e4ebf3;
  padding: 80px 30px;
  position: relative;
}

.container-content {
  width: 100%;
  max-width: 1000px;
  margin-left: auto;
  margin-right: auto;
}

.button-primary-3 {
  color: #fff;
  letter-spacing: 2px;
  text-transform: uppercase;
  background-color: #1a1b1f;
  padding: 12px 25px;
  font-size: 12px;
  line-height: 20px;
  transition: all .2s;
}

.button-primary-3:hover {
  color: #fff;
  background-color: #32343a;
}

.button-primary-3:active {
  background-color: #43464d;
}

.shadow-two-2 {
  border-radius: .5rem;
  box-shadow: 0 4px 24px #96a3b514;
}

.quick-stack {
  width: 100%;
}

.cell-left {
  text-align: left;
  justify-content: flex-start;
  align-items: flex-start;
}

.circle {
  background-color: var(--dark-blue);
  border-radius: 50%;
  width: 7rem;
  height: 7rem;
  padding: 28px;
}

.icon {
  object-fit: contain;
  width: 100%;
  height: 100%;
}

.icon.invert {
  filter: invert();
}

.main-section {
  padding: 80px 30px;
}

.footer {
  background-color: var(--dark-blue);
  color: #fff;
  border-bottom: 1px solid #e4ebf3;
  padding: 50px 30px 40px;
  position: relative;
}

.container-5 {
  width: 100%;
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
}

.footer-form-two {
  background-color: #f5f7fa;
  margin-bottom: 40px;
  padding: 64px;
}

.footer-form-container-two {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.footer-form-title {
  font-size: 24px;
  line-height: 32px;
}

.footer-form-block-two {
  justify-content: flex-end;
  align-items: center;
  display: flex;
  position: relative;
}

.footer-form-input {
  border: 1px #000;
  width: 460px;
  height: 48px;
  margin-bottom: 0;
  padding: 12px 180px 12px 20px;
}

.footer-form-input::placeholder {
  color: #1a1b1fcc;
}

.button-primary-4 {
  color: #fff;
  letter-spacing: 2px;
  text-transform: uppercase;
  background-color: #1a1b1f;
  padding: 12px 25px;
  font-size: 12px;
  line-height: 20px;
  transition: all .2s;
}

.button-primary-4:hover {
  color: #fff;
  background-color: #32343a;
}

.button-primary-4:active {
  background-color: #43464d;
}

.button-primary-4.footer-form-button {
  padding: 8px 18px;
  position: absolute;
  right: 8px;
}

.footer-wrapper-three {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.footer-block-three {
  justify-content: flex-start;
  align-items: center;
  margin-left: -20px;
  margin-right: -20px;
  display: flex;
}

.footer-link-three {
  color: var(--white);
  margin-left: 20px;
  margin-right: 20px;
  text-decoration: none;
}

.footer-link-three:hover {
  color: #1a1b1fbf;
}

.footer-link-three.w--current {
  color: var(--baby-blue);
}

.footer-social-block-three {
  justify-content: flex-start;
  align-items: center;
  margin-left: -32px;
  display: flex;
}

.footer-social-link-three {
  margin-left: 32px;
}

.footer-divider-two {
  background-color: #e4ebf3;
  width: 100%;
  height: 1px;
  margin-top: 40px;
  margin-bottom: 40px;
}

.footer-bottom {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.footer-legal-block {
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.footer-legal-link {
  color: #3a4554;
  margin-left: 24px;
}

.footer-legal-link:hover {
  color: #3a4554;
}

.image-2 {
  filter: invert();
}

.testimonial-stack {
  background-color: var(--baby-blue);
  border-bottom: 1px solid #e4ebf3;
  padding: 80px 30px;
  position: relative;
}

.testimonial-card-three {
  background-color: var(--white);
  text-align: center;
  border-radius: .5rem;
  height: 100%;
  padding: 64px 42px;
}

.testimonial-card-content {
  text-align: left;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  max-width: 580px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  position: relative;
}

.testimonial-card-heading {
  margin-bottom: 24px;
}

.testimonial-text-three {
  font-size: 24px;
  line-height: 32px;
}

.testimonial-info-four {
  text-align: center;
  flex-direction: column;
  align-items: center;
  margin-top: 24px;
  display: flex;
}

.testimonial-image {
  object-fit: cover;
  border-radius: 50%;
  width: 60px;
  height: 60px;
  margin-right: 16px;
}

.testimonial-image.centered {
  width: 80px;
  height: 80px;
  margin-bottom: 16px;
  margin-right: 0;
}

.testimonial-author-name-three {
  margin-bottom: 10px;
}

.slider-2 {
  background-color: #ddd0;
  width: 100%;
  height: 100%;
}

.layer-img {
  z-index: 0;
  object-fit: cover;
  object-position: 0% 50%;
  width: 100%;
  height: 120%;
  position: absolute;
  inset: 0%;
}

.picture-section {
  min-height: 50svh;
  position: relative;
  overflow: hidden;
}

.overlay {
  z-index: 1;
  color: var(--white);
  background-color: #243f774d;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
  position: absolute;
  inset: 0%;
}

.floating-image {
  object-fit: cover;
  object-position: 80% 50%;
  border-radius: .5rem;
  width: 100%;
  position: relative;
  overflow: clip;
}

.project-content-box {
  -webkit-backdrop-filter: blur(5px);
  backdrop-filter: blur(5px);
  background-color: #ffffffd9;
  border-radius: .5rem;
  min-width: 250px;
  max-width: 20vw;
  padding: 30px;
  position: absolute;
  inset: auto -5rem auto auto;
  transform: translate(0, -50%);
  box-shadow: 2px 2px 15px #0003;
}

.project-content-box.left-aligned {
  left: -5rem;
  right: auto;
}

.project-thumbnails-wrapper {
  grid-column-gap: 200px;
  grid-row-gap: 200px;
  flex-flow: column;
  display: flex;
}

.bullet-indicator {
  background-color: #747474;
  border-radius: 100%;
  width: 4px;
  min-width: 4px;
  max-width: 4px;
  height: 4px;
  min-height: 4px;
  max-height: 4px;
}

.bottom-margin-medium {
  margin-bottom: 40px;
}

.flex-block-2 {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  justify-content: flex-start;
  align-items: center;
  margin-top: 10px;
  margin-bottom: 10px;
}

.project-label {
  color: #747474;
  font-size: .875rem;
}

.floating-image-wrapper {
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 85vw;
  max-height: 85vh;
  margin-bottom: 20px;
  display: flex;
  position: relative;
  overflow: hidden;
}

.image-overlay {
  background-color: #fff;
  position: absolute;
  inset: 0% 0% 0% auto;
}

.image-overlay.reverse-direction {
  left: 0;
  right: auto;
}

.container-6 {
  width: 100%;
  max-width: none;
  margin-left: auto;
  margin-right: auto;
}

.project-thumbnail {
  flex-flow: column;
  justify-content: center;
  align-items: stretch;
  width: 100%;
  display: flex;
  position: relative;
}

.project-thumbnail.right-aligned {
  align-items: flex-end;
}

.section-2 {
  padding-top: 250px;
  padding-left: 40px;
  padding-right: 40px;
}

.section-2.bottom-padding-200px {
  padding-bottom: 200px;
}

.project-description {
  margin-top: 60px;
  margin-bottom: 60px;
}

.team-circles {
  border-bottom: 1px solid #e4ebf3;
  padding: 80px 30px;
  position: relative;
}

.container-7 {
  width: 100%;
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
}

.centered-heading-2 {
  text-align: center;
  margin-bottom: 16px;
}

.centered-subheading {
  text-align: center;
  max-width: 530px;
  margin-left: auto;
  margin-right: auto;
}

.team-grid {
  grid-column-gap: 64px;
  grid-row-gap: 56px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-top: 50px;
  display: grid;
}

.team-card {
  text-align: left;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  font-size: 14px;
  line-height: 22px;
  display: flex;
}

.team-member-image {
  object-fit: cover;
  object-position: 50% 50%;
  border-radius: 50%;
  width: 270px;
  height: 270px;
  margin-bottom: 24px;
}

.team-member-image.top {
  object-position: 50% 100%;
}

.team-member-name {
  margin-bottom: 6px;
  font-size: 2rem;
  font-weight: 500;
  line-height: 32px;
}

.team-member-position {
  margin-bottom: 24px;
  font-size: 1rem;
}

.div-left {
  text-align: left;
}

.color-text-dark {
  color: var(--dark-blue);
}

.color-text-light {
  color: var(--lieght-blue);
}

.gallery-overview {
  background-color: #f5f7fa;
  border-bottom: 1px solid #e4ebf3;
  padding: 80px 30px;
  position: relative;
}

.gallery-wrapper {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  align-items: start;
  display: grid;
}

.gallery-block {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.gallery-features-block {
  margin-top: 16px;
  margin-bottom: 24px;
}

.gallery-list {
  color: var(--dark-blue);
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  padding-left: 20px;
  list-style-type: disc;
  display: flex;
}

.gallery-feature {
  color: #333;
  margin-bottom: 8px;
  font-size: 1.2rem;
  line-height: 24px;
}

.button-primary-5 {
  color: #fff;
  letter-spacing: 2px;
  text-transform: uppercase;
  background-color: #1a1b1f;
  padding: 12px 25px;
  font-size: 12px;
  line-height: 20px;
  transition: all .2s;
}

.button-primary-5:hover {
  color: #fff;
  background-color: #32343a;
}

.button-primary-5:active {
  background-color: #43464d;
}

.gallery-grid {
  grid-row-gap: 40px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.gallery-image {
  width: 100%;
}

.gallery-image.shadow-two {
  border-radius: .5rem;
}

.list-item {
  justify-content: flex-start;
  align-items: flex-start;
  list-style-type: disc;
  display: flex;
}

.list-item-2 {
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.top-left-image {
  z-index: 5;
  width: 100%;
  position: relative;
  top: 15px;
  left: 30px;
}

.bottom-right-image {
  width: 100%;
  position: relative;
  top: 100px;
  left: 0;
}

.top-right-image {
  width: 100%;
  max-width: 100%;
  position: relative;
  left: -30px;
}

.bottom-left-image {
  width: 100%;
  position: relative;
  left: 0;
}

.div-block-72 {
  z-index: -1;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
  position: sticky;
  top: 30vh;
}

.container-8 {
  width: 100%;
  max-width: none;
  margin-left: auto;
  margin-right: auto;
}

.images-wrapper {
  min-height: 100vh;
}

.uppercase-large-heading {
  color: #1e1e1e;
  margin-bottom: 40px;
  font-size: 10vw;
  font-weight: 700;
}

.center-image {
  width: 100%;
}

.inner-images-wrapper {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  flex-flow: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  place-items: center;
  max-width: 60vw;
  margin-left: auto;
  margin-right: auto;
  display: grid;
}

.uppercase-small-heading {
  letter-spacing: 0;
  margin-bottom: 40px;
  font-size: .875rem;
}

.uppercase-small-heading.bottom-margin-small {
  margin-bottom: 10px;
}

.popup {
  z-index: 100;
  -webkit-backdrop-filter: blur(3px);
  backdrop-filter: blur(3px);
  background-color: #4667a7cc;
  width: 100%;
  height: 100%;
  position: fixed;
  inset: 0%;
}

.icon-wrapper {
  background-color: #f5e5ff;
  border-radius: 100px;
  justify-content: center;
  align-items: center;
  width: 105px;
  height: 105px;
  padding: 11px;
  display: flex;
  overflow: hidden;
}

.modal-detail {
  color: #151c34;
  white-space: nowrap;
  font-weight: 600;
}

.modal-content {
  text-align: center;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  padding: 30px 38px 65px;
  display: flex;
}

.slide-navigation {
  color: #151c34;
  font-size: 10px;
  bottom: 10px;
}

.close {
  opacity: .5;
  transition: opacity .2s;
}

.close:hover {
  opacity: 1;
}

.modal-slider {
  background-color: #0000;
  height: 100%;
}

.modal-header {
  border-bottom: 1px solid #151c341a;
  justify-content: space-between;
  align-items: center;
  min-height: 55px;
  padding-left: 25px;
  padding-right: 25px;
  display: flex;
}

.slider-right {
  opacity: .5;
  color: #151c34;
  justify-content: center;
  align-items: center;
  padding: 4px 15px;
  font-size: 15px;
  font-weight: 600;
  text-decoration: none;
  display: flex;
}

.slider-right:hover {
  opacity: 1;
}

.modal-element {
  background-color: #fff;
  border-radius: 20px;
  width: 100%;
  max-width: 500px;
}

.left-arrow {
  display: none;
}

.modal-slide {
  color: #151c34;
}

.paragraph-standard {
  color: #151c34cc;
  font-size: 16px;
  line-height: 1.5;
}

.icon-2 {
  width: 70px;
}

.module-header-left {
  width: 50%;
  height: 100%;
  display: flex;
}

.module-header-right {
  justify-content: flex-end;
  width: 50%;
  display: flex;
}

.right-arrow {
  display: none;
}

.modal-overlay {
  z-index: 999;
  background-color: #151c34e6;
  justify-content: center;
  align-items: center;
  padding-left: 3%;
  padding-right: 3%;
  display: none;
  position: fixed;
  inset: 0%;
}

.utility-page-wrap {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 260px;
  display: flex;
}

.utility-page-content.big {
  width: 500px;
}

@media screen and (min-width: 1440px) {
  .container-content {
    max-width: 1200px;
  }

  .team-grid {
    margin-top: 80px;
  }

  .team-member-image {
    width: 270px;
    height: 270px;
    max-height: none;
  }

  .gallery-wrapper {
    place-items: start stretch;
  }
}

@media screen and (max-width: 991px) {
  .container-2 {
    max-width: 728px;
  }

  .nav-menu-wrapper {
    background-color: #0000;
  }

  .nav-menu-two {
    background-color: #fff;
    border-radius: .5rem;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
    margin-top: 10px;
    padding: 20px;
    display: flex;
    box-shadow: 0 8px 50px #0000000d;
  }

  .nav-link {
    padding-left: 5px;
    padding-right: 5px;
  }

  .nav-dropdown-list.shadow-three.w--open {
    position: absolute;
  }

  .menu-button {
    padding: 12px;
  }

  .menu-button.w--open {
    background-color: var(--dark-blue);
    color: #fff;
    border-radius: .5rem;
  }

  .container-3 {
    max-width: 728px;
  }

  .hero-wrapper {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    margin-bottom: -40px;
  }

  .hero-split {
    max-width: 100%;
    margin-bottom: 40px;
  }

  .container-content, .container-5 {
    max-width: 728px;
  }

  .footer-form-two {
    padding: 40px;
  }

  .footer-form-title {
    margin-right: 15px;
  }

  .footer-form-input {
    width: 400px;
    padding-right: 180px;
  }

  .footer-wrapper-three {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .footer-social-block-three {
    margin-top: 40px;
  }

  .project-content-box {
    box-shadow: none;
    min-width: auto;
    max-width: none;
    padding: 0;
    position: static;
    transform: translate(0);
  }

  .project-thumbnails-wrapper {
    grid-column-gap: 100px;
    grid-row-gap: 100px;
  }

  .flex-block-2 {
    margin-top: 0;
  }

  .floating-image-wrapper {
    max-width: none;
    max-height: none;
  }

  .section-2 {
    padding-top: 150px;
    padding-left: 15px;
    padding-right: 15px;
    overflow: hidden;
  }

  .project-description {
    margin-bottom: 0;
  }

  .container-7 {
    max-width: 728px;
  }

  .team-grid {
    grid-column-gap: 40px;
  }

  .team-member-image {
    width: 190px;
    height: 190px;
  }

  .gallery-wrapper {
    grid-template-columns: 1fr 1fr;
  }

  .inner-images-wrapper {
    max-width: none;
  }
}

@media screen and (max-width: 767px) {
  h1, h2 {
    font-size: 2.5rem;
  }

  .navbar-logo-left-container {
    max-width: 100%;
  }

  .navbar-brand {
    padding-left: 0;
  }

  .nav-menu-two {
    border-radius: 20px;
    flex-direction: column;
    padding-bottom: 30px;
  }

  .nav-link {
    padding-top: 10px;
    padding-bottom: 10px;
    display: inline-block;
  }

  .nav-dropdown {
    flex-direction: column;
    align-items: center;
    display: flex;
  }

  .nav-dropdown-toggle {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .nav-dropdown-list.shadow-three {
    box-shadow: 0 8px 50px #0000000d;
  }

  .nav-dropdown-list.shadow-three.w--open {
    position: relative;
  }

  .nav-dropdown-list.shadow-three.mobile-shadow-hide {
    box-shadow: none;
  }

  .nav-divider {
    width: 200px;
    max-width: 100%;
    height: 1px;
    margin-top: 10px;
    margin-bottom: 10px;
  }

  .nav-link-accent {
    margin-right: 5px;
    padding-top: 10px;
    padding-bottom: 10px;
    display: inline-block;
  }

  .mobile-margin-top-10 {
    margin-top: 10px;
  }

  .hero-section {
    height: 35rem;
    padding: 60px 15px;
  }

  .container-3 {
    width: 80%;
  }

  .hide.invert {
    filter: invert();
  }

  .hide.show-mobile {
    display: block;
  }

  .logo-img {
    margin-top: 5rem;
  }

  .hero-heading-left {
    padding: 60px 15px;
  }

  .footer {
    padding-left: 15px;
    padding-right: 15px;
  }

  .footer-form-container-two {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .footer-form-title {
    margin-right: 0;
  }

  .footer-form-block-two {
    width: 100%;
    margin-top: 20px;
  }

  .footer-form-input {
    width: 100%;
  }

  .footer-block-three {
    flex-flow: column wrap;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .footer-link-three {
    margin-bottom: 10px;
  }

  .footer-social-block-three {
    margin-top: 10px;
  }

  .footer-bottom {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .footer-copyright {
    font-size: 14px;
    line-height: 20px;
  }

  .footer-legal-block {
    margin-top: 15px;
    margin-left: -24px;
  }

  .footer-legal-link {
    font-size: 14px;
    line-height: 20px;
  }

  .testimonial-stack {
    padding: 60px 15px;
  }

  .testimonial-card-content {
    width: 80%;
  }

  .testimonial-text-three {
    font-size: 20px;
    line-height: 28px;
  }

  .team-circles {
    padding: 60px 15px;
  }

  .team-grid {
    grid-template-columns: 1fr;
  }

  .gallery-overview {
    padding: 60px 15px;
  }

  .div-block-72 {
    position: static;
  }

  .images-wrapper {
    min-height: auto;
  }
}

@media screen and (max-width: 479px) {
  h1 {
    font-size: 2rem;
    line-height: 38px;
  }

  h2 {
    font-size: 2rem;
  }

  h3 {
    font-size: 1.2rem;
  }

  p {
    font-size: 1rem;
    line-height: 1.25;
  }

  .container-2 {
    max-width: none;
  }

  .navbar-brand {
    width: 10rem;
  }

  .nav-menu-two {
    flex-direction: column;
  }

  .container-3 {
    max-width: none;
  }

  .centered-heading {
    margin-bottom: 24px;
  }

  .container-content {
    max-width: none;
  }

  .circle {
    width: 5rem;
    height: 5rem;
    padding: 20px;
  }

  .container-5 {
    max-width: none;
  }

  .footer-form-two {
    padding: 20px;
  }

  .footer-form-block-two {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .footer-form-input {
    margin-bottom: 10px;
    padding-right: 20px;
  }

  .button-primary-4.footer-form-button {
    position: relative;
    right: 0;
  }

  .footer-bottom {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .testimonial-card-three {
    padding-left: 0;
    padding-right: 0;
  }

  .testimonial-info-four {
    text-align: center;
    flex-direction: column;
  }

  .overlay {
    padding-left: 30px;
    padding-right: 30px;
  }

  .container-6, .container-7 {
    max-width: none;
  }

  .centered-heading-2 {
    margin-bottom: 24px;
  }

  .team-grid, .gallery-wrapper {
    grid-template-columns: 1fr;
  }

  .top-left-image {
    width: 35vw;
    position: absolute;
    inset: 20px auto auto 0%;
  }

  .bottom-right-image {
    width: 40vw;
    position: absolute;
    inset: auto 0% -40px auto;
  }

  .top-right-image {
    width: 35vw;
    position: absolute;
    inset: 0% 0% auto auto;
  }

  .bottom-left-image {
    width: 30vw;
    position: absolute;
    inset: auto auto -20px 0%;
  }

  .container-8 {
    max-width: none;
  }

  .center-image {
    width: 50vw;
    position: static;
  }

  .inner-images-wrapper {
    position: relative;
  }

  .modal-content {
    padding-left: 30px;
    padding-right: 30px;
  }

  .modal-element {
    max-width: 400px;
  }
}

#w-node-d57fbda2-26a7-feb3-2169-1b5d8c3f4aa0-f287e516 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
}

#w-node-a3adc4fc-115c-9118-8209-3767aa8e55c6-80ace9a2, #w-node-a3adc4fc-115c-9118-8209-3767aa8e55db-80ace9a2, #w-node-_7bdf4d50-f3c0-d7cf-819b-df4076bdff35-9671e48c, #w-node-_7bdf4d50-f3c0-d7cf-819b-df4076bdff47-9671e48c, #w-node-_7bdf4d50-f3c0-d7cf-819b-df4076bdff48-9671e48c, #w-node-_7bdf4d50-f3c0-d7cf-819b-df4076bdff49-9671e48c, #w-node-_7bdf4d50-f3c0-d7cf-819b-df4076bdff4a-9671e48c, #w-node-_7bdf4d50-f3c0-d7cf-819b-df4076bdff4b-9671e48c, #w-node-_7bdf4d50-f3c0-d7cf-819b-df4076bdff4c-9671e48c, #w-node-_7bdf4d50-f3c0-d7cf-819b-df4076bdff4d-9671e48c, #w-node-_7bdf4d50-f3c0-d7cf-819b-df4076bdff4e-9671e48c, #w-node-_7bdf4d50-f3c0-d7cf-819b-df4076bdff4f-9671e48c, #w-node-_7bdf4d50-f3c0-d7cf-819b-df4076bdff50-9671e48c {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

@media screen and (min-width: 1440px) {
  #w-node-a3adc4fc-115c-9118-8209-3767aa8e55db-80ace9a2 {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }
}

@media screen and (max-width: 991px) {
  #w-node-d57fbda2-26a7-feb3-2169-1b5d8c3f4aa0-f287e516 {
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr;
  }

  #w-node-_7bdf4d50-f3c0-d7cf-819b-df4076bdff35-9671e48c {
    grid-area: span 1 / span 2 / span 1 / span 2;
  }
}

@media screen and (max-width: 767px) {
  #w-node-d57fbda2-26a7-feb3-2169-1b5d8c3f4aa0-f287e516 {
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr;
  }
}

@media screen and (max-width: 479px) {
  #w-node-_7bdf4d50-f3c0-d7cf-819b-df4076bdff35-9671e48c {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }
}


